Skip to content
IForevents Docs
IForevents Docs
InicioPanelGitHubPrivacidadTérminosSeguridadIntroducción
Referencia de la API
Confirm an email address POSTSend a fresh verification link POSTExchange credentials for a token pair POSTRevoke every refresh token for the caller POSTThe authenticated account GETChange the password and revoke every session PATCHConsume a reset token and set a new password POSTSend a reset link POSTRotate a refresh token POSTCreate an account and its organization POSTFirst-run state of a self-hosted server GET
Soporte y SLA
API ReferenceEndpointsAuth

Confirm an email address

POST
/v1/auth/email/verify

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/auth/email/verify" \  -H "Content-Type: application/json" \  -d '{    "token": "evt_5d2a…"  }'
{  "message": "email verified"}

Change a member's role or enable state (admin only) PATCH

Previous Page

Send a fresh verification link POST

Next Page

token*string